Subject: linux-next: manual merge of the xen tree with the swiotlb-xen tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 18 Oct 2010 15:52:49 +1100

Hi all,

Today's linux-next merge of the xen tree got conplex conflicts in
drivers/xen/events.c between several commits from the swiotlb-xen tree
and several commits from the xen tree.

I am unqualified to fix this mess, sorry.  I am dropping the xen tree
for today (and only not dropping the swiotlb-xen tree because that would
be too much work).

I wonder, of course, why I have seen nothing in either of these trees
until today (less than a week before the merge window opens).

Please sort this mess out.  I will drop the swiotlb-xen tree as well
tomorrow if nothing has changed.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/